/* START CSS RESET*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	}
body {
	line-height: 1;
	}
ol, ul {
	list-style: none;
	}
blockquote, q {
	quotes: none;
	}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	
/* END CSS RESET*/

/* CLASS DECLARATIONS */

.clear {
	clear: both;
}

.left {
	float: left;
	padding-right: .65em;
}

.right {
	float: right;
	padding-left: .65em;
}

.strong {
	font-weight: bold;
}

.sub {
	font-style: oblique;
}

.CWbreadcrumb {
	/*display: none;*/
	clear: both;}

/* END CLASS DECLARATIONS */

/* START CONTAINER */

body {
	font-family: "chaparral pro", serif;
}

body {
background-attachment: fixed;
background-position: top center;
background-repeat: no-repeat;
margin:0;
padding: 0;
background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
}

@media only all and (max-width: 640px) and (max-height: 426px) {
body {
background-size: 640px 426px;
-moz-background-size: 640px 426px;
-webkit-background-size: 640px 426px;
}
}
 
/*
The next 2 definitions are for support in iOS devices.
Since they don't recoginze the 'cover' keyword for background-size
we need to simulate it with percentages and orientation
*/
 
@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px) {
body {
-webkit-background-size: auto 100%;
}
}
 
@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {
body {
-webkit-background-size: 100% auto;
}
}

#container {
	width: 900px;
	margin: 0 auto;
	background-color: #fff;
}

h1 {
	font-size: 150%;
}

h2 {
	font-size: 125%
}

h3 {
	font-size: 100%;
}

/* END CONTAINER */
/* START BRANDING */

#branding {
	height: 461px;
}

#search {
	margin: 1em;
	margin-top: -0.1em; 
}

#branding h1 {
	color: #ddd;
	float: left;
	padding-left: 3em;
	padding-top: 1em;
	font-weight: bold;
	font-size: 150%;
}

#cxinfo {
	padding: .25em;
	padding-bottom: 1em;
	max-height: 1em;
}

/* END BRANDING */
/* START NAV */

#nav {
	clear: both;
	background-color: #000000;
	padding-bottom: .5em;
	padding-top: .5em;
	text-align: center;
}

#nav li {
	display: inline;
	padding: .25em;
	padding-left: 1em;
	padding-right: 1em;
	color: #fff;
}

#nav li a {
    display: inline-block;
	color: #fff;
	text-decoration: none;
}

#nav li a:hover {
	text-decoration: underline;
	font-weight: 400;
	color: #C73443;
}

/* END NAV */

/* START CONTENT */

#content {
	/*min-height: 400px;*/
	background-color: #Fff;
}

#content h1 {
	padding: .5em;
}

#content h2 {
	padding: .5em;
}

#content h3 {
	padding: .5em;
}

#content p {
	margin: 1em;
}

.category {
	margin: 1em;
	width: 325px;
	height: 275px;
	float: left;
	display: flex;
	align-items: center;
}

.bodylink a {
	text-decoration: underline;
	font-weight: bolder;
}

.bodylink a:hover {
	font-weight: bold;
	color: #c73443;
}

.category img {
	max-width: 225px;
	max-height: 225px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.category h2 {
	text-align: center;
	color: #000;
}

.category a {
	text-decoration: none;
}

.category a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #c73443;
}

.smallimg {
	width: 400px;
}


#col1 {
	float: left;
	width: 400px;
}

#col1 img {
	max-height: 225px;
	max-width: 225px;
}

#col2 {
	float: right;
	width: 400px;
}

#col2 img {
	max-height: 225px;
	max-width: 225px;
}

/* END CONTENT */

/* START FOOTER */

#copyright {
	font-size: 75%;
	background-color: #000000;
	color: #81827d;
	padding: .75em;
	margin-top: 1.5em;
}

#copyright p {
	padding: .5em;
}

#copyright a {
	color: #fff;
	text-decoration: none;
}

#copyright a:hover {
	color: #c73443;
	text-decoration: underline;
}

/* END FOOTER */

